<?php
require 'acesso.php';
	$res = array();
	
	//$con = new PDO("mysql:dbname=$database; charset=utf8", $usuario , $senha);
	$ret = $con->prepare("SELECT name_printer FROM remote_printer WHERE sr_deleted != 'T'");
	$ret->execute();
	$mensagem = $ret->errorInfo();
	
	if($ret->rowCount() > 0) {
		$res["impressoras"] = array();
		while ($row = $ret->fetch(PDO::FETCH_ASSOC)) {
			array_push($res["impressoras"], $row);
	    }
		$res["sucesso"] = 1;
	    echo json_encode($res);
	} else {
	    $res["sucesso"] = 0;
	    $res["mensagem"] = $mensagem[2];
	    echo json_encode($res);
	}
	
	$con = null;
?>